package main

import (
	"log"
	"os"
	"os/signal"
	"syscall"
)

func main() {
	if err := pluginLoad(); err != nil {
		log.Fatalf("Error loading plugins, %s", err)
	}

	// Signal handling
	sig := make(chan os.Signal)
	signal.Notify(sig, syscall.SIGINT, syscall.SIGTERM, syscall.SIGHUP)
}
